{
  "compileOnSave": false,
  "compilerOptions": {
    "allowJs": false,
    "allowSyntheticDefaultImports": true,
    "baseUrl": "./",
    "declaration": false,
    "downlevelIteration": true,
    "emitDecoratorMetadata": true,
    "esModuleInterop": true,
    "experimentalDecorators": true,
    "importHelpers": true,
    "lib": ["es2018", "dom"],
    "resolveJsonModule": true,
    "sourceMap": true,
    "skipLibCheck": true,
    "target": "es5",
  },
  "angularCompilerOptions": {
    "enableResourceInlining": true,
    "fullTemplateTypeCheck": true,
    "strictInjectionParameters": true
  }
}
